Subject: Re: CCL:Fwd: File convertion

From: [email-masked]
Date: Sat, 26 Oct 2002 10:34:47 +0100 (BST)

Quoting Victor Ferro <[email-masked]>:
> Dear colleagues:
> I have attempted to convert the geometry contained in the attached
> file 
> to cartesian (or internal) coordinates using Babel, but I have not 
> achieved to make it.
> Would someone help me, please.
> I will be very gratefully.
> Thank you in advance
> 
> Victor Ferro.

Dear Victor,

the program mentioned in the file itself can do this:
#   For further information visit CCDC www.ccdc.cam.ac.uk
#   To view the CIF, please download Mercury from this site. 

Mercury can be downloaded for free from 
http://www.ccdc.cam.ac.uk

It can read your file, display it, and save it in various other formats, among 
them pdb and mol2 both of which contain cartesian co-ordinates.

I have also converted your file into a zmatrix format, as attached. This z-
matrix was generated from the centre of the molecule working outwards, so as to 
avoid "the tail is wagging the dog" effects, but this might not be relevant for 
your application. (The z-matrix was generated using a part of Mercury that is 
not currently publicly available.)

Best wishes,
-- 
Jacco van de Streek
Research Scientist
Cambridge Crystallographic Data Centre
Cambridge, United Kingdom